@charset "UTF-8";
/* CSS Document */


/*SCHRIFTEN*/
@font-face {
    font-family: 'ubuntubold';
    src: url('../webfont/ubuntu-bold-webfont.eot');
    src: url('../webfont/ubuntu-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../webfont/ubuntu-bold-webfont.woff2') format('woff2'),
         url('../webfont/ubuntu-bold-webfont.woff') format('woff'),
         url('../webfont/ubuntu-bold-webfont.ttf') format('truetype'),
         url('../webfont/ubuntu-bold-webfont.svg#ubuntubold') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'ubuntubold_italic';
    src: url('../webfont/ubuntu-bolditalic-webfont.eot');
    src: url('../webfont/ubuntu-bolditalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../webfont/ubuntu-bolditalic-webfont.woff2') format('woff2'),
         url('../webfont/ubuntu-bolditalic-webfont.woff') format('woff'),
         url('../webfont/ubuntu-bolditalic-webfont.ttf') format('truetype'),
         url('../webfont/ubuntu-bolditalic-webfont.svg#ubuntubold_italic') format('svg');
    font-weight: normal;
    font-style: normal;

}


@font-face {
    font-family: 'ubuntumedium';
    src: url('../webfont/ubuntu-medium-webfont.eot');
    src: url('../webfont/ubuntu-medium-webfont.eot?#iefix') format('embedded-opentype'),
         url('../webfont/ubuntu-medium-webfont.woff2') format('woff2'),
         url('../webfont/ubuntu-medium-webfont.woff') format('woff'),
         url('../webfont/ubuntu-medium-webfont.svg#ubuntumedium') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'ubuntumedium_italic';
    src: url('../webfont/ubuntu-mediumitalic-webfont.eot');
    src: url('../webfont/ubuntu-mediumitalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../webfont/ubuntu-mediumitalic-webfont.woff2') format('woff2'),
         url('../webfont/ubuntu-mediumitalic-webfont.woff') format('woff'),
         url('../webfont/ubuntu-mediumitalic-webfont.svg#ubuntumedium_italic') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'ubunturegular';
    src: url('webfont/ubuntu-regular-webfont.eot');
    src: url('webfont/ubuntu-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('webfont/ubuntu-regular-webfont.woff2') format('woff2'),
         url('webfont/ubuntu-regular-webfont.woff') format('woff'),
         url('webfont/ubuntu-regular-webfont.ttf') format('truetype'),
         url('webfont/ubuntu-regular-webfont.svg#ubunturegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'ubuntuitalic';
    src: url('../webfont/ubuntu-italic-webfont.eot');
    src: url('../webfont/ubuntu-italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../webfont/ubuntu-italic-webfont.woff2') format('woff2'),
         url('../webfont/ubuntu-italic-webfont.woff') format('woff'),
         url('../webfont/ubuntu-italic-webfont.ttf') format('truetype'),
         url('../webfont/ubuntu-italic-webfont.svg#ubuntuitalic') format('svg');
    font-weight: normal;
    font-style: normal;

}


@font-face {
    font-family: 'ubuntulight';
    src: url('../webfont/ubuntu-light-webfont.eot');
    src: url('../webfont/ubuntu-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('../webfont/ubuntu-light-webfont.woff2') format('woff2'),
         url('../webfont/ubuntu-light-webfont.woff') format('woff'),
         url('../webfont/ubuntu-light-webfont.svg#ubuntulight') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'ubuntulight_italic';
    src: url('../webfont/ubuntu-lightitalic-webfont.eot');
    src: url('../webfont/ubuntu-lightitalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../webfont/ubuntu-lightitalic-webfont.woff2') format('woff2'),
         url('../webfont/ubuntu-lightitalic-webfont.woff') format('woff'),
         url('../webfont/ubuntu-lightitalic-webfont.ttf') format('truetype'),
         url('../webfont/ubuntu-lightitalic-webfont.svg#ubuntulight_italic') format('svg');
    font-weight: normal;
    font-style: normal;

}

/*ALLGEMEINES */

body{
	font-family:'ubuntulight', sans-serif;
}


body {
	margin:0;
	padding:0;
	border:0;
	margin-top:0px;
/*	font-family: Verdana, Arial, Helvetica, sans-serif;*/
	font-family:'ubuntulight', sans-serif;
	text-align:left;
	font-size:12px;
	background-color:#F0F0F0;
	color:#336666;
}

#pageFrame {
	position:relative;
	background-image:url(../img/acker.jpg);
	background-repeat:no-repeat;
	width:900px;
	height:1310px;
	margin: 0 auto;
	border:1px;
	border-style:solid;
	border-color:#336666;
	
}

/*Navigation */

#nav {
	margin-left:25px;
	margin-top:30px;
	margin-right:25px;

}

#nav li{
	color:#336666;
	list-style:none;
	display:inline;
	font-size:1.5em;
}

#nav a{
text-decoration:none;
color:#336666;
}

#nav .ausgewaehlt{
text-decoration:none;
border:1.5px;
border-style:dotted;

}

#nav1 {
padding-right:50px;
}
#nav2 {
padding-right:50px;
}
#nav3 {
padding-right:50px;
}
#nav4 {
padding-right:50px;
}

/*Texte*/

#textblock {
float:left;
margin-left:25px;
margin-top:150px;
padding-left:25px;
padding-top:15px;
padding-right:20px;
padding-bottom:30px;
background-color:#FFFFFF;
width:300px;

}

#textblock h1{
font-size:1em;
}

#textblock h2{
padding-top:10px;
font-size:0.8em;
}

#textblock p{
font-size:0.8em;
}

/*Bild*/

#bild img{
float:right;
margin-left:200px;
margin-top:150px;
width:200px;
}

/*Fussnote*/
#fussnote {
margin-left:25px;
margin-top:1225px;
color:#ffffff;
}

#fussnote a {
color:#ffffff;
}


